Subject: FW: New asset module security role
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 08:25:56 -0700 (PDT)

Rod

Thank you for asking.

I think Bob's comments below are frank and pertinent and I endorse them fully.

Best regards

Fernley

 -----Original Message-----
From: 	Sparger, Bob  
Sent:	30 August 2001 16:14
To:	Dyson, Fernley
Subject:	RE: New asset module security role

Fernley:

Intercompany charges are like any other intercompany item in my view, and should be agreed upfront by both the sender and receiver before someone automatically "charges" to someone else's books.  If there is recourse (i.e., the ability to reject inappropriate charges or charges not agreed to), I see fewer potential problems.  Without recourse, it will become a political and reconciliation blackhole.

The best way to handle this is to ask if ENW will assure that their intercompany charges will not be like those currently received from EPSC (Facilities).  The EPSC charges are invariably incorrect, there is no recourse, and Facilities does not act like a service provider.  If it is wrong you not only have to tell them it is wrong but have to tell them who it should have gone to - a real problem since it is debatable that you would know what they are responsible for knowing in order to charge costs out.  Since a large potion of the ENW charges probably follow headcounts, we have to be able to rely on the HR records being accurate as to the placement of people and they are not necessarily accurate at this time.
 
Regards,

Bob

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	30 August 2001 14:46
To:	Colwell, Wes; Castleman, Kent; Selzer, Howard; Butts, Bob; Dyson, Fernley; Lindholm, Tod A.; Lindsey, Mark E.; Sommers, Jeffrey E.; Roper, Kerry; Price, Brent A.; Lord, Phillip D.; Stubblefield, Wade; Marlow, Keith; Gunther, Dave; Saunders, James
Subject:	FW: New asset module security role
Importance:	High

	Comments please.  I have been asked to approve this, but thought on something so broad I should ask if all of you are OK with this.    This would allow direct charges into your assets by a person in networks.    I have been told this can be controlled by entity, so if there is a list of entities this would not be OK for, please let me know.   This is intended to allow Networks to put these intercompany charges directly to your assets.    I understand that that is a common need in the wholesale world.

Please let me know your thoughts and/or questions and I will be happy to get back to you. 

Rod Hayslett
EB4054
713-853-6178

 -----Original Message-----
From: 	Bryant, Marian  
Sent:	Thursday, August 30, 2001 8:09 AM
To:	Hayslett, Rod
Cc:	Hunter, Wade; ISC Security Development
Subject:	New asset module security role
Importance:	High

Rod,
	Gwen Clemings is a Enron Networks employee, working with the asset accounting module.  Because Networks does work for all of Enron, she has a need in her role to transfer dollars between Networks and various other companies.  At this time, the security for the asset accountants is set up by business unit and an accountant can only perform an intercompany transfer within her business unit.   Please approve new security role for the individuals who will need to make intercompany transfers across business units.  This role will be used by the ISC accounting support group also.  We can manage the security so that the individual cannot create master data outside of her own companies and will have to rely on the other company's accountant to set it up for the transfer.  This will effectively eliminate any question of someone transferring value without the knowledge of the receiving company.  Let me know if you have any questions or if I can be of any help.

Thanks

Marian Bryant
Integrated Solutions Center
Customer Care
713-345-5944

 << File: SAP Security interco security role.doc >>